Subject: [Depfis] pedidos de ayuda para viajes a ser financiados por la UBA

From: silvina <[email-masked]>
Date: Thu, 3 May 2007 14:03:05 -0300 (ART)

Hola de nuevo,
perdon por la repeticion, pero el mail anterior salio sin asunto y tal vez 
hay varios que lo borren.
Aca va de nuevo:

---------- Forwarded message ----------
Date: Thu, 3 May 2007 14:01:04 -0300 (ART)
From: silvina <[email-masked]>

Hola a todos,

Antes de fin de mes debemos elevar a la Secretaria de Investigaciones de la 
Facultad un orden de meritos con las personas que quieran recibir ayuda 
economica, por parte de la UBA, para realizar viajes durante el 2007. Esta 
ayuda esta destinada a personas que tengan cargo docente en el Departamento o 
sean estudiantes de doctorado con vinculacion con el Departamento y que quieran 
viajar tanto para asistir a reuniones cientificas como para realizar estadias 
en otras instituciones.  Se dara prioridad a quienes tengan lugar de trabajo en 
el ambito del Departamento, y, entre estos, a aquellos que no hayan recibido 
ayuda de esta fuente ultimamente y a los estudiantes de doctorado e 
investigadores jovenes. Se tendra en cuenta tambien el impacto relativo que 
tenga para el Departamento el viaje solicitado.

Para poder armar un orden de merito con los pedidos, les pido que
hagan llegar a la Secretaria del Departamento de Fisica la informacion
que detallo mas abajo, a mas tardar, el lunes 14 de mayo a las 16.

1. CV, indicando, entre otras cosas, el cargo docente que posee (categoria
y dedicacion). Incluir tambien informacion sobre las licencias solicitadas
en los ultimos 3 a~os.

2. Carta de invitacion o constancia de aceptacion para participar
de la actividad propuesta (en caso de no poseerla aun, debe comprometerse
a entregar esto a la brevedad).

3. Breve descripcion de las actividades a realizar durante el viaje.
Si se trata de una estadia, el tipo de trabajo que se realizara. Si se
trata de una escuela, describir si va a dar un curso o solo asistira a
la misma. En el caso de congresos, si se va a dar una charla,
presentar un poster, o solo asistir. En todos los casos, si viaja solo o en
grupo (a veces van varios autores del mismo poster).

4. Presupuesto estimado para el viaje, indicando que parte del mismo
se cubriria con los fondos solicitados a la UBA, y con que otros
fondos se cubriria el resto. Describir claramente cual es el monto
minimo que necesita recibir de la UBA para poder realizar el viaje.
En caso de considerarlo necesario, puede incluir un presupuesto de
maxima y uno de minima.

5. Lista de proyectos de investigacion de los que participa, indicando
las fuentes que los financian.

6. Lista de viajes realizados en los ultimos tres anios indicando como
se financiaron.

7. Lista de ayudas para viajes solicitadas y no otorgadas.

Saludos a todos,
Silvina

-- 
Silvina Ponce Dawson
Departamento de Fisica, FCEN-UBA
Ciudad Universitaria, Pabellon I
(1428) Buenos Aires, Argentina
Phone: (54-11) 4576 3353
Fax: (54-11) 4576 3357